applyBackground=false
approved.defs.file.last.changed.time=1540329737000
codemix.dont.show.upsell.until=1545557966518
configurationInstallLocation=/C\:/Users/IEUser/Downloads/eclipse-committers-oxygen-3a-win32-x86_64/eclipse/
eclipse.preferences.version=1
iconcolormode=primary
last.download.attempt.time=1543570774164
lastConfiguration=1542120301481
newinstall=false
showWelcomeDialog=false
workbench.theme=Dark Gray
